[Launch]
ProgramExecutable=PCWorkbench\Perfectly Clear Workbench.exe
WorkingDirectory=%PAL:AppDir%\PCWorkbench
SinglePortableAppInstance=true
DirectoryMoveOk=yes
SupportsUNC=yes

[Activate]
Registry=true

[RegistryKeys]
Athentech=HKCU\Software\Athentech
BibbleLabs=HKCU\Software\BibbleLabs.com
Canon=HKCU\Software\Canon3.com
-=HKCU\Software\QtProject

[DirectoriesMove]
User=%APPDATA%\Athentech
Common=%ALLUSERSAPPDATA%\Athentech
-=%ALLUSERSAPPDATA%\Corel
-=%LOCALAPPDATA%\Athentech
-=%LOCALAPPDATA%\cache

[FileWrite1]
Type=Replace
File=%PAL:DataDir%\settings\Athentech.reg
Find=%PAL:LastDrive%%PAL:LastPackagePartialDir:DoubleBackslash%\\
Replace=%PAL:Drive%%PAL:PackagePartialDir:DoubleBackslash%\\

[FileWrite2]			
Type=Replace
File=%PAL:DataDir%\settings\Athentech.reg
Find=%PAL:LastPortableAppsBaseDir:DoubleBackslash%\\
Replace=%PAL:PortableAppsBaseDir:DoubleBackslash%\\

[FileWrite3]
Type=Replace
File=%PAL:DataDir%\settings\Athentech.reg
Find=%PAL:LastDrive%\\
Replace=%PAL:Drive%\\